@font-face {
  font-family: "Oswald";
  src: url("../fonts/Oswald/Oswald-Regular.ttf");
}

@font-face {
  font-family: "Oswald";
  src: url("../fonts/Oswald/Oswald-Bold.ttf");
  font-weight:bold;
}

@font-face {
  font-family: "Anton";
  src: url("../fonts/Anton/Anton-Regular.ttf");
}

@font-face {
  font-family: "Roboto";
  src: url("../fonts/Roboto/Roboto-Regular.ttf");
}

@font-face {
  font-family: "Roboto";
  src: url("../fonts/Roboto/Roboto-Light.ttf");
  font-weight:300;
}

@font-face {
  font-family: "Roboto";
  src: url("../fonts/Roboto/Roboto-Thin.ttf");
  font-weight:200;
}

@font-face {
  font-family: "Roboto";
  src: url("../fonts/Roboto/Roboto-Bold.ttf");
  font-weight:bold;
}

* {
  -webkit-tap-highlight-color: rgba(0,0,0,0); /* make transparent link selection, adjust last value opacity 0 to 1.0 */
  margin:0;
  padding:0;
}

body {
  background:#1f2935;
}

section.login-form {
  display:block;
  width:400px;
  margin-left:calc(50% - 400px/2);
  background:#475566;
  height:400px;
  margin-top:calc(50vh - 400px/2);
  border-radius:4px;
}

section.login-form h1 {
  font-size: 44px;
  font-family: "Roboto", sans-serif;
  font-weight: bold;
  color: #E6EFF3;
  text-transform: uppercase;
  text-align:center;
  width:100%;
  display: inline-block;
  margin-top:0px;
}

section.login-form h2 {
  color: #F3F8FB;
  font-family: "Roboto", sans-serif;
  font-size:14px;
  font-weight:300;
  text-transform: uppercase;
  width:100%;
  text-align: center;
  margin-top:-4px;
}

section.login-form a.back-button {
  display: inline-block;
  color: #ADB9C4;
  text-decoration: none;
  margin-left:10px;
  margin-top:12px;
  background:#263242;
  width:23px;
  height:24px;
  border-radius:50%;
  text-align: center;
  line-height:24px;
  padding-right:1px;
  transition:background 0.4s ease;
}

section.login-form a.back-button:hover {
  background:rgba(38, 50, 66, 0.7);
}

section.login-form input[type=text] {
  width: 60%;
  display:block;
  margin:0 auto;
  margin-top:48px;
  padding-right: 44px;
  background: url('../img/user-silhouette.svg') calc(100% - 15px) 50% / 18px no-repeat white;
  margin-bottom: 5px;
  border: 0;
  height: 48px;
  padding: 0 20px;
  border-radius: 4px;
  outline: none;
  font-size: 14px;
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  transition:opacity 0.4s ease;
}

section.login-form input[type=password] {
  width: 60%;
  display:block;
  margin:0 auto;
  margin-top:6px;
  padding-right: 44px;
  background: url('../img/padlock.svg') calc(100% - 15px) 50% / 18px no-repeat white;
  margin-bottom: 5px;
  border: 0;
  height: 48px;
  padding: 0 20px;
  border-radius: 4px;
  outline: none;
  font-size: 14px;
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  transition:opacity 0.4s ease;
}

section.login-form input[type=submit] {
  background: #626e7e;
  color: white;
  font-weight: 400;
  border: 0;
  border-radius: 4px;
  outline: none;
  font-size: 14px;
  font-family: "Roboto", sans-serif;
  width:80%;
  display:inline-block;
  height: 48px;
  cursor:pointer;
  transition:background 0.4s ease;
}

section.login-form input[type=submit]:hover {
  background:rgba(98, 110, 126, 0.8);
}

section.login-form .login-box-container a {
  background: #626e7e;
  color: white;
  font-weight: 400;
  border: 0;
  border-radius: 4px;
  outline: none;
  font-size: 22px;
  font-family: "Roboto", sans-serif;
  width: 18%;
  display:block;
  height: 48px;
  line-height:48px;
  text-align: center;
  cursor:pointer;
  background:#556b9a;
  color:white;
  transition:background 0.4s ease;
}

section.login-form .login-box-container a:hover {
  background:rgba(85, 107, 154, 0.8);
}

section.login-form .login-box-container {
  width: calc(60% + 40px);
  display:block;
  margin:0 auto;
  margin-top:6px;
}

section.login-form .footer {
  width:100%;
  text-align: center;
  margin-top:60px;
}

section.login-form .footer a {
  color:white;
  font-family: 'Roboto', sans-serif;
  text-decoration:none;
  font-weight:400;
  font-size:13px;
}

section.login-form .footer a:hover {
  text-decoration:underline;
}

section.login-form .loader {
  display:inline-block;
  width:32px;
  height:32px;
  background: url('../img/rolling.svg') 50% 50% / 32px no-repeat;
  opacity:0;
  margin-top:10px;
  margin-right:12px;
  transition:opacity 0.4s ease;
}

section.login-form .mdp-container {
  display:none;
}

section.login-form .mdp-container h2 {
  font-size:20px;
  margin-top:60px;
  font-weight:bold;
}

section.login-form .mdp-container input[type=submit] {
  width:calc(60% + 40px);
  display:block;
  margin:0 auto;
}

nav.left {
  position:fixed;
  top:0;
  bottom:0;
  width:260px;
  background:#263242;
}

nav.right{
  position:fixed;
  top:0;
  bottom:0;
  left:260px;
  right:0;
  background:#F6F9FF;
}

nav.right header.top {
  background:#465568;
  width:100%;
  height:84px;
  line-height:84px;
  display:block;
}

nav.right header.bottom {
  background:#1f2935;
  width:100%;
  height:64px;
  line-height:64px;
  display:block;
}

nav.left header h1 {
  font-family: "Oswald", sans-serif;
  color: #F3F8FB;
  font-size: 48px;
  line-height: 112px;
  text-align: center;
}

nav.left header h2 {
  line-height: normal;
  font-size: 13px;
  font-weight: 200;
  font-family: "Roboto", sans-serif;
  text-transform: uppercase;
  display: block;
  color: #F3F8FB;
  margin-top: -24px;
  text-align: center;
}

nav.left ul {
  list-style-type:none;
  margin-top:46px;
}

nav.left ul a {
  text-decoration:none;
}

nav.left ul li {
  padding-top:26px;
  padding-bottom:26px;
  padding-left:26px;
  color:#748295;
  font-family: "Roboto", sans-serif;
  font-size:14px;
  transition:all 0.4s ease;
  cursor:pointer;
}

nav.left ul li.selected {
  color:white;
  background:#1f2935;
  border-left:4px solid #8ED7F5;
}

nav.left ul li:hover {
  color:white;
  background:#1f2935;
}

nav.left ul li i {
  margin-right:24px;
  display:inline-block;
  width:20px;
  font-size:18px;
  text-align: center;
}

nav.right header.top h1 {
  color:white;
  font-family: "Roboto", sans-serif;
  font-size:14px;
  text-transform: uppercase;
  font-weight: bold;
  margin-left:30px;
}

nav.right header.top a {
  margin-right:32px;
  display: inline-block;
  color: white;
  text-decoration: none;
  background: #263242;
  width: 31px;
  height: 32px;
  border-radius: 50%;
  text-align: center;
  line-height: 32px;
  margin-top:24px;
  padding-left:1px;
  transition: background 0.4s ease;
}

nav.right header.top a:hover {
  background:#1f2935;
}

nav.right header.bottom h1 {
  color:white;
  font-family: "Roboto", sans-serif;
  font-size:14px;
  font-weight:300;
  margin-left:24px;
}

nav.right header.bottom a {
  display:inline-block;
  border-radius: 32px;
  color:white;
  font-family: "Roboto", sans-serif;
  font-size:13px;
  font-weight:bold;
  background:#8ED7F5;
  height:32px;
  line-height:32px;
  padding:3px 18px;
  text-decoration: none;
  margin-right:32px;
  margin-top:12px;
  transition:opacity 0.4s ease;
}

nav.right header.bottom a:hover {
  opacity:0.8;
}

nav.right header.bottom a i {
  margin-left:10px;
}

nav.right section.top-blocs {
  width:calc(100% - 48px);
  padding:24px;
  font-family: "Roboto", sans-serif;
}

nav.right section.top-blocs .un-bloc {
  width:480px;
  display:block;
  margin:0 auto;
}

nav.right section.top-blocs .un-autre-bloc {
  width:430px;
  display:block;
  margin:0 auto;
}

nav.right section.top-blocs .progress-pie-chart {
  display:block;
  margin-top:26px;
  margin-left:28px;
}

nav.right section.top-blocs .progress-pie-chart2 {
  display:block;
  margin-top:26px;
  margin-left:28px;
}

nav.right section.top-blocs .desc-progress h1 {
  display:inline-block;
  text-transform: uppercase;
  font-weight:bold;
  font-size:48px;
  margin-right:10px;
  margin-top:70px;
}

nav.right section.top-blocs .desc-progress h2 {
  display:inline-block;
  width:180px;
  font-size:14px;
  text-transform: uppercase;
}

nav.right section.top-blocs .un-autre-bloc .desc-progress h2 {
  width:160px;
}

nav.right section.top-blocs .bloc-container {
  background:white;
  height:200px;
  border:1px solid #EFEFEF;
  color:#515561;
  display:inline-block;
  overflow: hidden;
}

nav.right section.top-blocs .bloc-container:nth-child(1) {
  width:53%;
}

nav.right section.top-blocs .bloc-container:nth-child(2) {
  width:46%;
}

nav.right section.top-blocs .desc-progress span {
  font-size:12px;
  text-transform: uppercase;
  color:#AAA;
  font-weight:bold;
  margin-left:10px;
}


nav.right section.list-videos {
  background:white;
  height:calc(100% - 420px);
  border:1px solid #EFEFEF;
  color:#515561;
  width: calc(100% - 48px);
  margin: 24px;
  margin-top:-10px;
  overflow-y:auto;
}

nav.right section.session {
  margin-top:20px;
  height:calc(100% - 200px);
}

nav.right section.mdp {
  margin-top:20px;
  height:calc(100% - 260px);
  padding:30px;
  font-family:'Roboto', sans-serif;
}

nav.right section.mdp h2 {
  font-weight:bold;
  font-size:20px;
  text-transform:uppercase;
  margin-bottom:30px;
}

nav.right section.mdp input[type=password] {
  padding:16px 20px;
  border-radius:4px;
  border:1px solid #CCC;
  margin-bottom:10px;
  width:250px;
  outline:none;
  padding-right: 44px;
  background: url('../img/padlock.svg') calc(100% - 15px) 50% / 18px no-repeat white;
}

nav.right section.mdp input[type=password].key {
  background: url('../img/key.svg') calc(100% - 15px) 50% / 18px no-repeat white;
}

nav.right section.mdp input[type=submit] {
  background: #626e7e;
  color: white;
  font-weight: 400;
  border: 0;
  border-radius: 4px;
  outline: none;
  font-size: 14px;
  font-family: "Roboto", sans-serif;
  width:316px;
  margin-top: 20px;
  display:inline-block;
  height: 48px;
  cursor:pointer;
  transition:background-color 0.4s ease;
}

nav.right section.mdp input[type=submit]:hover {
  background-color:rgba(98, 110, 126, 0.8);
}

nav.right section.session table tr td i {
  font-size:48px;
}

nav.right section.list-videos table {
  border-collapse: collapse;
  width:100%;
  text-align:center;
  font-family:'Roboto', sans-serif;
}

nav.right section.list-videos table th {
  text-transform:uppercase;
  font-size:13px;
  padding:24px;
  background:#F8F8F8 !important;
  border-bottom:1px solid #EAEAEA;
}

nav.right section.list-videos table td {
  padding:14px;
  font-size:14px;
}

nav.right section.list-videos table tr:nth-child(even) {
  background-color: #FCFCFC;
}

nav.right section.list-videos img.photo-miniature {
  width:120px;
  height:120px;
  border-radius:4px;
  transform:rotate(90deg);
}

nav.right section.list-videos table tr {
  cursor:pointer;
}

nav.right section.list-videos table tr:hover {
  background:#F5F5F5;
}


nav.right section.list-videos table tr:hover:first-child {
  background:#F8F8F8 !important;
  cursor:default !important;
}

div#video-container {
  background:black;
  position:absolute;
  display:none;
  z-index:101;
  width:420px;
  left:calc((50% - (420px / 2)) + 130px);
  height:514px;
  top:200px;
  display:none;
}

div#video-container video[poster]{
  height:100%;
  width:100%;
}

div#aide-container {
  background:white;
  position:absolute;
  display:none;
  z-index:101;
  width:420px;
  left:calc((50% - (380px / 2)) + 60px);
  height:300px;
  top:300px;
  padding:20px;
  color:#515561;
  font-family:'Roboto', sans-serif;
  border-radius:4px;
}

div#aide-container h1 {
  font-family:'Roboto', sans-serif;
  font-weight: 300;
  font-size:42px;
  margin-bottom:20px;
}

div#aide-container p {
  font-size:14px;
  font-weight:300;
  line-height:22px;
}

div#aide-container h2 {
  font-family:'Roboto', sans-serif;
  font-weight: 300;
  font-size:24px;
  text-align: center;
  margin-bottom:6px;
}

div#aide-container h3 {
  font-family:'Roboto', sans-serif;
  font-weight: 400;
  font-size:20px;
  text-align: center;
}

div#bg-cover {
  display:none;
  position:absolute;
  content:"";
  z-index:99;
  top:0;
  bottom:0;
  left:0;
  right:0;
  background:rgba(0, 0, 0, 0.6);
}

div#centre-notifications {
  display:block;
  position:absolute;
  height:48px;
  color:white;
  font-family:'Roboto', sans-serif;
  font-weight:400;
  line-height:48px;
  text-align: center;
  left:0;
  right:0;
  top:0;
  width:100%;
  font-size:14px;
  z-index:200;
  margin-top:-48px;
  transition:margin-top 0.5s ease;
}

.alerte {
  background:#e67e22;
}

.succes {
  background:#27ae60;
}

.erreur {
  background:#e74c3c;
}

.flex-container {
  display: flex;
  justify-content: space-between;
}


/* ---------- */
/* Responsive */
/* ---------- */

@media screen and (max-width: 1200px) {
  nav.right section.flex-container {
    display:block;
  }

  nav.right section.top-blocs .bloc-container {
    width:100% !important;
  }
}

@media screen and (max-width: 1004px) {
  nav.right header.bottom h1 {
    width:0;
    padding:0;
    margin:0;
    overflow:hidden;
  }
}
